.section-slider-image-text {

  .flickity-viewport {
    width: 100%;
  }

  .slider {
    display: flex;
    align-items: center;
    position: relative;
  }

  .flickity-page-dots {
    position: absolute;
    bottom: 0;
    display: flex;
    align-items: center;
  }

  .dot {
    width: 30px;
    height: 3px;
    background-color: #ccc;
    display: block;
    cursor: pointer;

    &:not(:last-of-type) {
      margin-right: 10px;
    }

    &:hover,
    &.is-selected {
      background-color: $yellow;
    }
  }

  .images {
    display: flex;
    overflow: hidden;
    width: 50%;
    height: 100%;
    outline: 0;

    img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      z-index: 1;
    }
  }

  .image {
    width: 100%;
    min-height: 600px;
    position: relative;
    flex-shrink: 0;
  }

  .texts {
    display: flex;
    align-items: center;
    overflow: hidden;
    width: 50%;
    margin-left: 40px;
    outline: 0;
    max-width: 400px;
  }

  .text {
    width: 100%;
    flex-shrink: 0;
  }

  .key {
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 40px);
    text-align: center;
    color: $blue;
    z-index: 2;
    background-color: $light-grey;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 400;
    font-style: initial;
  }

  h3 {
    margin-bottom: 20px;
  }

  .content {
    font-size: 16px;
    line-height: 1.5;

    p:not(:first-of-type) {
      margin-top: 10px;
    }
  }
}
